/* width */
::-webkit-scrollbar {
	width: 7px;
}

/* Track */
::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px #232135;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: #0011fa;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #0011fa;
}

/* Selects all items */
*,
html {
	overflow-x: hidden;
	user-select: none;
}

body {
	margin: 0;
	padding-top: 40px;
	padding-right: 0;
	background-color: #000;
	color: #f4f4f4;
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	scroll-behavior: smooth;
	scrollbar-color: #6253e8 #232135;
	scrollbar-width: thin;
}
